/*default----------------------------------*/

html{ 
height: 100%;
} 

body{
height: 100%; 
margin: 0;
padding: 0;
background-color: #ffffff;
text-align: center;
}

img{
margin: 0px;
padding: 0px;
border: none;
}

p{
margin: 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #333333;
font-size: 12px;
line-height: 1.2;
text-align: left;
}

.red{
color: #ff0000;
}

.bold{
font-weight: bold;
}

.clear{ 
clear: both;
} 

.space3{ 
padding: 3px 0px 0px 0px;
} 

.space5{ 
padding: 5px 0px 0px 0px;
} 

.space7{ 
padding: 7px 0px 0px 0px;
} 

.space10{ 
padding: 10px 0px 0px 0px;
} 

.space15{ 
padding: 15px 0px 0px 0px;
} 

.space20{ 
padding: 20px 0px 0px 0px;
} 

.space25{ 
padding: 25px 0px 0px 0px;
} 

.clearfix{
zoom:1;
}

.clearfix:after{
content: "";
display: block;
clear: both;
overflow:hidden;
}

.none{
display: none;
}

/*indexy[W----------------------------------*/
#index_wrap{
margin: 0px;
padding: 0px;
background: url(../img/index_bg.png) repeat-x;
background-color: #ffffff;
text-align: center;
}

#index_mframe{
width: 640px;
margin: 0px auto 0px auto;
padding: 0px;
text-align: center;
}

#index_logo{
width: 149px;
height: 36px;
margin: 80px auto 0px auto;
padding: 0px;
text-align: center;
}

#index_welcome{
width: 401px;
height: 23px;
margin: 16px auto 0px auto;
padding: 0px;
text-align: center;
}

#index_caution{
width: 370px;
margin: 20px auto 20px auto;
padding: 0px;
text-align: center;
}

#index_caution_top{
width: 370px;
height: 13px;
margin: 0px;
padding: 0px;
background: url(../img/caution_top.png) no-repeat;
}

#index_caution_body{
width: 370px;
margin: 0px 0px 0px 0px;
padding: 10px 0px 10px 0px;
background: url(../img/caution_body.png) repeat-y;
}

#index_caution_bottom{
width: 370px;
height: 13px;
margin: 0px;
padding: 0px;
background: url(../img/caution_bottom.png) no-repeat;
}

#index_caution_txt{
width: 350px;
margin: 0px 6px 0px 14px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #ee0000;
font-size: 12px;
line-height: 1.4;
text-align: center;
}

#index_bt{
width: 480px;
margin: 50px auto 50px auto;
padding: 0px 0px 0px 0px;
text-align: center;
}

a#index_enter{
background: url("../img/index_enter.png") no-repeat;
width: 205px;
height: 65px;
display: block;
float: left;
margin: 0px;
padding: 0px;
}

a#index_enter:hover{
background: url("../img/index_enter_on.png") no-repeat;
}

a#index_exit{
background: url("../img/index_exit.png") no-repeat;
width: 205px;
height: 65px;
display: block;
float: right;
margin: 0px;
padding: 0px;
}
a#index_exit:hover{
background: url("../img/index_exit_on.png") no-repeat;
}

#index_spec{
margin: 0px 0px 10px 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #333333;
font-size: 11px;
line-height: 1.2;
text-align: center;
}

#index_copy{
margin: 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #333333;
font-size: 10px;
line-height: 1.2;
text-align: center;
}

/*€Κͺ-------------------------------------*/

#wrap{
margin: 0px;
padding: 0px;
background: url(../img/bg.png) repeat-x;
background-color: #ffffff;
text-align: center;
}

#mframe{
width: 800px;
margin: 0px auto 0px auto;
padding: 0px;
text-align: center;
}

#header{
width: 800px;
margin: 0px;
padding: 2px 0px 10px 0px;
text-align: left;
}

#navcap{
width: 800px;
margin: 0px 0px 0px 0px;
padding: 0px;
}

#nav_l{
float: left;
width: 122px;
height: 32px;
margin: 15px 0px 0px 0px;
padding: 0px;
}

#nav_r{
float: right;
width: 170px;
height: 32px;
margin: 15px 0px 0px 0px;
padding: 0px;
text-align: right;
}

#nav{
width: 800px;
height: 26px;
margin: 14px 0px 0px 0px;
padding: 0px;
background: url(../img/nav_bg.png) no-repeat;
text-align: center;
}

#nav ul li{
list-style: none;
display: inline;
}

#nav_menu{
width: 568px;
height: 20px;
margin: 0px auto 0px auto;
padding: 3px 0px 0px 0px;
text-align: center;
}

.nav_space{
width: 1px;
height: 20px;
display:block;
float:left;
margin: 0px 1px 0px 1px;
padding: 0px;
background: url(../img/navbt_space.png) no-repeat;
}

#content{
width: 800px;
margin: 0px;
padding: 0px 0px 10px 0px;
text-align: left;
}

#info{
float: left;
width: 576px;
height: 275px;
margin: 0px 14px 0px 0px;
padding: 0px;
}

#whatsnew_top{
width: 576px;
height: 27px;
margin: 0px;
padding: 0px;
background: url(../img/whatsnew_top.png) no-repeat;
}

#whatsnew_body{
width: 576px;
height: 235px;
margin: 0px;
padding: 6px 0px 6px 0px;
background: url(../img/whatsnew_body.png) repeat-y;
}

#whatsnew_box{
width: 572px;
height: 235px;
margin: 0px;
padding: 0px 1px 0px 1px;
overflow: auto;
border: none;
}

#whatsnew_bottom{
width: 576px;
height: 2px;
margin: 0px;
padding: 0px;
background: url(../img/whatsnew_bottom.png) no-repeat;
}

#twit{
float: right;
margin: 0px;
padding: 0px;
}

.entry_top{
width: 800px;
height: 27px;
margin: 0px;
padding: 0px;
}

.entry_body{
width: 800px;
margin: 0px;
padding: 0px;
background: url(../img/entry_body.png) repeat-y;
}

.entry_bottom{
width: 800px;
height: 2px;
margin: 0px;
padding: 0px;
background: url(../img/entry_bottom.png) no-repeat;
}

.entry{
width: 800px;
margin: 0px 0px 0px 0px;
padding: 4px 6px 4px 6px;
}

#footer{
width: 800px;
margin: 0px;
padding: 0px 0px 0px 0px;
text-align: left;
}

#footer_top{
width: 800px;
height: 6px;
margin: 0px;
padding: 0px;
background: url(../img/footer_top.png) no-repeat;
}

#footer_body{
width: 800px;
margin: 0px;
padding: 0px;
background: url(../img/footer_body.png) repeat-y;
}

#footer_entry{
width: 776px;
margin: 0px 12px 0px 12px;
padding: 4px 0px 0px 0px;
}

#footer_nav{
float:left;
width: 400px;
margin: 0px;
padding: 0px 0px 0px 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #ffffff;
font-size: 12px;
text-align: left;
}

#footer_nav a:link{color:#ffffff; text-decoration:none;}
#footer_nav a:visited{color:#ffffff ; text-decoration:none;}
#footer_nav a:hover{color:#ffff99; text-decoration:none;}
#footer_nav a:active{color:#ffff99; text-decoration:none;}

#footer_bt li{
list-style: none;
display: inline;
}

#footer_bt{
float: right;
width: 249px;
margin: 0px;
padding: 0px;
text-align: right;
list-style: none;
}

.footer_menu{
width: 80px;
height: 17px;
display: block;
float: left;
margin: 1px 0px 0px 0px;
padding: 0px 0px 0px 2px;
}

#footer_dot{
margin: 4px 0px 4px 0px;
padding: 0px;
}

p#copy{
margin: 0px;
padding: 0px 0px 4px 0px;
font-family: "Verdana", "CI","Meiryo","lr oSVbN", "Osaka";
color: #ffffff;
font-size: 10px;
line-height: 1.4;
text-align: center;
}

/*wb_[j[[I[o[------------*/

a#navbt_top{
background: url("../img/navbt_top.png") no-repeat;
width: 110px;
height: 20px;
display: block;
float: left;
margin: 0px;
padding: 0px;
}
a#navbt_top:hover{
background: url("../img/navbt_top_on.png") no-repeat;
}

a#navbt_products{
background: url("../img/navbt_products.png") no-repeat;
width: 110px;
height: 20px;
display: block;
float: left;
margin: 0px;
padding: 0px;
}
a#navbt_products:hover{
background: url("../img/navbt_products_on.png") no-repeat;
}

a#navbt_event{
background: url("../img/navbt_event.png") no-repeat;
width: 110px;
height: 20px;
display: block;
float: left;
margin: 0px;
padding: 0px;
}
a#navbt_event:hover{
background: url("../img/navbt_event_on.png") no-repeat;
}

a#navbt_blog{
background: url("../img/navbt_blog.png") no-repeat;
width: 110px;
height: 20px;
display: block;
float: left;
margin: 0px;
padding: 0px;
}
a#navbt_blog:hover{
background: url("../img/navbt_blog_on.png") no-repeat;
}

a#navbt_link{
background: url("../img/navbt_link.png") no-repeat;
width: 110px;
height: 20px;
display: block;
float: left;
margin: 0px;
padding: 0px;
}
a#navbt_link:hover{
background: url("../img/navbt_link_on.png") no-repeat;
}

/*TOPy[W»ΜΌ------------------------*/

p.top_txt01{
margin: 5px 0px 13px 0px;
padding: 0px;
color: #333333;
font-size: 12px;
line-height: 1.2;
text-align: center;
}

ul.bn200{
list-style: none;
width: 800px;
margin: 0px;
padding: 0px;
}

ul.bn200 li{
float: left;
}

ul.bn200 li a{
width: 200px;
height: 40px;
display: block;
}

/*INFOy[W------------------------*/

.info_box{
width: 530px;
margin: 0px 0px 0px 15px;
padding: 0px 0px 0px 0px;
text-align: left;
}

.info_date{
float: left;
width: 101px;
margin: 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #003377;
font-size: 12px;
line-height: 1.2;
text-align: left;
font-weight: bold;
}

.info_txt{
float: right;
width: 429px;
margin: 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #333333;
font-size: 12px;
line-height: 1.2;
text-align: left;
}

.info_txt a:link{color:#3355ff; text-decoration:none;}
.info_txt a:visited{color:#aa00ee ; text-decoration:none;}
.info_txt a:hover{color:#66ff00; text-decoration:underline;}
.info_txt a:active{color:#66ff00; text-decoration:underline;}

.info_line{
width: 530px;
height: 1px;
margin: 4px 0px 4px 15px;
padding: 0px 0px 0px 0px;
background: url(../img/dash.gif) repeat-x;
}

/*KChCy[W------------------------*/

.entry_guide{
width: 600px;
margin: 0px 100px 0px 100px;
padding: 20px 0px 20px 0px;
}

.guide_cap{
float: left;
width: 190px;
margin: 0px;
padding: 0px;
}

.guide_txt{
float: right;
width: 400px;
margin: 0px;
padding: 0px;
}

.guide_cap h1{
margin: 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #11791d;
font-size: 16px;
line-height: 1.2;
text-align: left;
font-weight: bold;
}

.guide_txt p{
margin: 0px 0px 0px 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #333333;
font-size: 12px;
line-height: 1.6;
text-align: left;
}

.guide_indent{
display: block;
margin: 15px 0px 15px 10px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #336699;
font-size: 12px;
line-height: 1.4;
text-align: left;
}

.guide_line{
height: 1px;
margin: 15px 0px 0px 0px;
padding: 0px 0px 15px 0px;
background: url(../img/dash.gif) repeat-x;
}

/*Cxgy[W---------------------------------*/

.entry_event{
width: 780px;
margin: 0px 10px 0px 10px;
padding: 5px 0px 5px 0px;
}

/*Ny[W---------------------------------*/

.entry_link{
width: 600px;
margin: 0px 100px 0px 100px;
padding: 20px 0px 5px 0px;
}

.link_txt{
width: 400px;
margin: 0px 100px 0px 100px;
padding: 0px;
}

.link_txt h1{
margin: 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #11791d;
font-size: 14px;
line-height: 1.6;
text-align: left;
font-weight: bold;
}

.link_txt p{
margin: 0px 0px 0px 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #333333;
font-size: 12px;
line-height: 1.6;
text-align: left;
}

.link_txt2{
margin: 0px 5px 0px 5px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #336699;
font-size: 12px;
line-height: 1.6;
font-weight: bold;
text-align: left;
}

.link_img{
margin: 10px 0px 5px 0px;
padding: 0px;
}

.link_line{
height: 1px;
margin: 15px 0px 0px 0px;
padding: 0px 0px 15px 0px;
background: url(../img/dash.gif) repeat-x;
}

.link_cap{
float: left;
width: 190px;
margin: 0px;
padding: 0px;
}

.link_cap h1{
margin: 0px;
padding: 0px;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #11791d;
font-size: 16px;
line-height: 1.2;
text-align: left;
}

.link_right{
width: 410px;
float: right;
}

.link_bn{
width: 200px;
margin: 0px 10px 0px 0px;
padding: 0px;
display: block;
float: left;
}

.link_name{
width: 190px;
margin: 0px 0px 0px 0px;
padding: 0px;
display: block;
float: left;
font-family: "CI","Meiryo","lr oSVbN", "Osaka";
color: #333333;
font-size: 12px;
text-align: left;
}
